unit ClientForm;
interface
uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants,
  FMX.Types, FMX.Controls, FMX.Forms, FMX.Dialogs, Data.DBXDataSnap,
  IndyPeerImpl, Data.DBXCommon, Data.DB, Data.SqlExpr, Data.FMTBcd,
  Data.Bind.EngExt, Fmx.Bind.DBEngExt, Fmx.Bind.Editors, Data.Bind.Components,
  Data.Bind.DBScope, Data.Bind.DBLinks, Fmx.Bind.DBLinks, FMX.Layouts, FMX.Grid,
  Datasnap.Provider, Datasnap.DBClient;

type
  TForm2 = class(TForm)
    SQLConnection1: TSQLConnection;
    SqlServerMethod1: TSqlServerMethod;
    ClientDataSet1: TClientDataSet;
    DataSetProvider1: TDataSetProvider;
    DataSource1: TDataSource;
    StringGrid1: TStringGrid;
    BindingsList1: TBindingsList;
    BindScopeDB1: TBindScopeDB;
    DBLinkStringGrid11: TBindDBGridLink;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form2: TForm2;

implementation
uses
  DBXCompressionFilter, DataSnap.DSHTTPLayer;

{$R *.fmx}

procedure TForm2.FormCreate(Sender: TObject);
begin
  ClientDataSet1.Open
end;

end.
